<?xml version="1.0" encoding="utf-8" ?>
<application xmlns="http://ns.adobe.com/air/application/2.0">

    <id>ru.magic.game.client</id>
    <version>2281488</version>
    <filename>Magic</filename>
    <name>Клиент игры Magic.ru</name>
    <description>Magic - новая бесплатная игра, наполненная чудесной магией, неожиданными сюрпризами и недетским юмором</description>
    <copyright>Copyright (c) 2009—2011 Q1 LLC, www.q1.ru, www.magic.ru</copyright>

    <icon>
        <image16x16>icons/icon16.png</image16x16>
        <image32x32>icons/icon32.png</image32x32>
        <image48x48>icons/icon48.png</image48x48>
        <image128x128>icons/icon128.png</image128x128>
    </icon>

    <initialWindow>
        <title>Magic v50.7</title>
        <content>MagicAIR.swf</content>
        <visible>true</visible>
        <minimizable>true</minimizable>
        <maximizable>true</maximizable>
        <resizable>true</resizable>
    </initialWindow>

    <programMenuFolder>Magic.ru</programMenuFolder>

</application>
